/***** VWD-CSS  GUNCLIPS.NET *****/

* {
    margin: 0;
    padding: 0;
}

.container{
	max-width: 100%;
}

@media (min-width: 1200px) {
	.container {
		width: 1200px;
		max-width: 100%;
	}
}
body {
    background-color: #f8f8f8;
    color: #373737;
    font-family: 'Teko',Arial,Helvetica,sans-serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
	line-height: 1.2;
}
a:link, a:visited {
    color: #d1001e;
    text-decoration: none;
}
a:hover {
    color: #d1001e;
}

a:active {
    outline: medium none;
}
a:focus {
}
p {
    margin: 5px 0 10px 0;
}

h1,h2,h3,h4,h5,h6{
	color: #d1001e;
	font-family: 'Teko',Arial,Helvetica,sans-serif;
}

img {
    border: medium none;
	height: auto;
	width: auto;
	max-width: 100%;
}

td {
    vertical-align: top;
}


div.view-product{
	bottom: 0;
	margin-bottom: 10px;
	padding: 10px 5px;
}

.button{
	background: #d1001e; /* Old browsers */
	background: -moz-linear-gradient(top, #d1001e 0%, #d1001e 49%, #b6001a 51%, #b6001a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d1001e 0%,#d1001e 49%,#b6001a 51%,#b6001a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d1001e 0%,#d1001e 49%,#b6001a 51%,#b6001a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1001e', endColorstr='#b6001a',GradientType=0 ); /* IE6-9 */
	border: 1px solid transparent;
	transition: .35s
}


#itemtable-quantity input.vwd-add-to-cart,
a.button{
	color: #fff;
	font-size: 26px;
	padding: 5px 20px;
	line-height: 1;
	display: inline-block;
	margin: 0 auto;
	border: 1px solid transparent;
	transition: .35s
}

#itemtable-quantity input.vwd-add-to-cart:hover,
a.button:hover,
.button:hover{
	background: #fff;
	border: 1px solid #d1001e;
	color: #d1001e;
}

#itemtable-quantity input.vwd-add-to-cart{
	margin-top: 10px;
	padding: 10px 40px 5px 40px;
}

#wrapper {
    background-repeat: repeat-x;
    border: 0 none;
    margin: 0 auto;
    position: relative;
}

#header-wrapper {
    position: relative;
}
#header {
    margin: 0 auto 10px auto;
    position: relative;
}

#header ul{
	list-style-type: none;
}


div#top-links{
	background-color: #f5f5f5;
	padding: 0 10px;
}

div#header-row{
	display: flex;
}

div#header-row div#logo{
	margin-bottom: -50px;
	position: relative;
	z-index: 20;
	z-index: 2000;
}
#header-links {
}

#header-links ul{
	list-style-type: none;
	display: inline-block;
	padding: 5px 0;
	margin: 0;
	float: right;
}

#header-links ul li{
	float: left;
	margin-right: 25px;
}

#header-links ul li.header-phone a{
	font-size: 23px;
	position: relative;
	top: -3px;
}

#header-links ul li.header-phone a:hover{

}

#header-links ul li.cart-link a:hover{
	background-position: left -32px;
}

#header-links ul li.chat-link a:hover{
	background-position: left -32px;
}

#header-links a {
    color: #626262;
	font-size: 13px;
}
#header-links a:hover{
	text-decoration: none;
	color: #900;
}

#header-links a img {
   margin-right: 5px;
}

#header-links #header-login {
    display: inline-block;
    position: absolute;
    right: 195px;
    text-align: right;
    top: 7px;
    width: 284px;
}
#header-links #cart {
    display: block;
    font-size: 20px;
    top: 2px;
}
#header-links #cart img {
    float: right;
    margin-left: 5px;
}

a.cart-link:hover{
	color: #2b2d42;
}

#header-phone a.cart-link:hover  svg.fa-shopping-cart{
	background-color: #2b2d42;
}

div.cart-search{
	width: 75%;
	display: flex;
	justify-content: center;
	/**flex-direction: column;**/
	align-items: center;
	flex-wrap: wrap;
}

.header-banner{
	width: 60%;
	text-align: center;
	padding: 0 20px;
}

.header-search{
	width: 40%;
}

#header-phone {
    font-size: 30px;
    font-weight: 400;
	text-align: right;
	line-height: 1;
}

.shopper-approved-head{
	margin-bottom: 10px;
}

#header-phone svg.fa-shopping-cart{
	background-color: #d1001e;
	border-radius: 50%;
	color: #fff;
	vertical-align: middle;
	font-size: 34px;
	padding: 8px;
	margin-left: 5px;
}

#header-phone small{
	font-style: italic;
	color: #1d1d1d;
	font-size: 17px;
	display: block;
	font-weight: normal;
	font-weight: 300;
}

#search-form-div {
	margin: 0;
}

form#search-form{
	margin: 10px 0 0 0;
	/**width: 370px;**/
	float: right;
	background: #fff;
	border: 1px solid #c6c6c6;
	border-radius: 4px;
	padding: 10px 0;
	transition: .25s;
	display: flex;
	max-width: 100%
	padding: 0 0 0 5px;
}

#search-query {
    border: 0 none;
    padding: 0 15px;
	float: left;
	color: #ababab;
	background: transparent;
}

button#search-btn{
	background: transparent;
	border: none;
	color: #d1001e;
}
	
#search-btn {
	padding: 0 5px 0 0;
}

div.nav-content{
	background: #f8f8f8;
	padding: 5px 10px;
	margin-top: 10px;
	border-radius: 3px;
	color: #4f703e;
}

div.nav-content p{
	margin: 0;
	text-align: left;
	padding-top: 0px;
}

div#announcement-bar{
	position: relative;
	text-align: center;
	padding: 5px 0;
	background-color: #d1001e;
	font-size: 38px;
	color: #fff;
	text-transform: uppercase;
}

div#announcement-bar strong{
	font-weight: 400;
}

div#newsletter-outer{
	background-color: #d1001e;
}



.horizontal-seperator {
    padding: 5px;
}

#main {
}

div.our-favorites,
div.home-featured{
	background-color: #000;
	background-image: url("/lib/gunclip-depot/featured-bg-full.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0;
}


div.our-favorites{
	background-image: url("/lib/gunclip-depot/our-favorites-bg.jpg");
}

div.our-favorites h3,
div.home-featured h3{
	color: #e50929;
	font-size: 60px;
	font-weight: 500;
}


div.featured-categories{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

div.featured-category-1{
	width: 100%;
	margin-bottom: 25px;
}

div.featured-category-2,
div.featured-category-3{
	width: 48%;
}

div.featured-category-2{
	margin-right: 1%;
}

div.featured-category-3{
	margin-right: -1%;
}

div.why-buy-wrapper{
	background-color: #fff;
	background-image: url("/lib/gunclip-depot/why-buy-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

div#why-buy{
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 40px 0;
}

div#why-buy h3{
	font-size: 60px;
	width: 100%;
	margin: 0 0 20px 0;
}

div.why-buy-content{
	padding: 10px;
	margin-bottom: 20px;
}

div.why-buy-content h5{
	font-size: 36px;
	margin-bottom: 0
}

div.why-buy-content p{
	margin: 0;
	color: #515151;
	font-size: 30px;
	line-height: 1;
}

div.why-buy-content p a{
	font-size: 26px;
	text-decoration: underline;
}

#vwd-home-products {
    display: inline-block;
    margin-top: 0px;
} 

div.best-sellers-wrapper{
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 40px;
	background-attachment: fixed;
}

a.billboard-image img {
    float: left;
    margin-right: 10px;
}

.product-description{
	padding: 0 0 30px 0px;
}

h2.product-description-heading{
	font-size: 48px;
}

.product-specifications + .category-list,
.product-description + .category-list{
	border-top: 1px solid #ccc;
	padding-top: 20px;
}
.product-specifications + .category-list div.name-price a,
.product-description + .category-list div.name-price a{
	font-size: 30px;
}

.product-specifications{
	margin-bottom: 30px;
}

.product-specifications h2{
	font-size: 36px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}

ul.product-specification-list{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}

ul.product-specification-list li{
	width: 50%;
	padding: 5px;
}

div.shopper-approved-widget,
div#pagetext,
div#info-div,
div.item-caption{
	font-family: 'Raleway',Arial,Helvetica,sans-serif;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 400;
}

h2.shopper-approved-heading{
	border-bottom: 1px solid #e50929;
}

div.item-caption ul{
	padding-left: 30px;
}


div.additional-images{
	text-align: center;
}

.add-image {
    margin: 0px;
	display:inline-block;
	display: table-cell;
	padding: 0px;
	width:130px;
	height:130px;
	vertical-align:top;
	vertical-align: middle;
}

div.additional-image{
	width: 130px;
	height: 130px;
	border: 1px solid #ccc;
	margin: 0 5px 10px;
	display: inline-block;
	text-align: center;
}



#itemtable {
    margin: 15px auto 15px;
	width: 450px;
	max-width: 100%;
}

.item-code{
	color: #6e6e6e;
}

#itemtable.alternate-item{
	border: 1px solid #b99;
}


#itemtable td {
    padding: 6px 10px;
    text-align: left;
}

#itemtable-quantity div{
	padding-left: 0;
}

#itemtable-quantity input,
#itemtable input,
#itemtable select{
	color: #373737;
	border: none;
	padding: 3px;
	font-weight: bold;
	display: block;
}

#itemtable-options select{
	min-width: 200px;
	max-width:100%;
	display: block;
	border: 1px solid #ccc;
	color: #9e9e9e;
}

#itemtable-options select option{
	padding: 2px 5px;
	
}

#itemtable-quantity input{
	display: inline;
}

#itemtable-addtocart input{
	background: none;
	padding: 0;
	max-width: 100%;
	display: inline;
}

td#itemtable-header {
    font-size: 18px;
    height: 24px;
}

td#itemtable-sale-price, td#itemtable-you-save {
    font-weight: bold;
}
td#itemtable-addtocart {
    padding: 10px 0;
    text-align: center;
	max-width: 100%;
}
div.order-form{
	margin: 5px 0;
	overflow: hidden;
}

/***** NEWSLETTER *****/

#newsletter-wrapper{
	background-color: #d1001e;
}

#newsletter {
	background-repeat:no-repeat;
	padding: 20px 0;
	color: #fff;
	text-align: center;
}

#newsletter h3{
	font-size: 60px;
	margin-top: 0;
	margin-bottom: 0px;
	color: #fff
}	

#newsletter a{
	color: #929292;
}

#newsletter a:hover{
	color: #900;
}

#newsletter form{
	background-repeat: no-repeat;
	max-width: 100%;
	margin: 10px 0;
	}
	
#newsletter form{
	color: #000;
}
	
#newsletter input.contact-input{
	color: #666;
	width: 50%;
	max-width: 50%;
	padding: 10px;
	border: 1px solid #c6c6c6;
	border-radius: 4px;

}

#newsletter .contact-submit {
    background: #0c2d42;
    border-width: 0;
    color: #fff;
    cursor: pointer;
	padding: 10px 20px;
	font-weight: 500;
	text-transform: uppercase;
}

/***** END NEWSLETTER *****/


#footer-outer {
    position: relative;
	clear: both;
	background: #2c2c2c;
	color: #fff;
	padding: 40px 0 0px 0;
	background-image: url("/lib/gunclip-depot/footer-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

#footer-outer h5{
	font-size: 21px;
	margin-bottom: 25px;
}


div#footer-newsletter-info{
	padding: 30px 0;
}

div#footer.container::before,
div#footer.container::after{
	content: none;
}

#footer {
    color:#ccc;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}


#footer ul{
	list-style-type: none;
}

.footer-col li{
	margin-bottom: 5px;
}

.footer-col a{
	color: #ccc;
}

.footer-col a.reviews-link{
	color: #FCBE04;
}

.footer-col a:hover{
	color: #d1001e;
}


.gunbroker-link,
.footer-secure,
.footer-social{
	padding: 10px 0;
	text-align:center;
	width: 100%;
}

.footer-secure{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}

.gunbroker-link img{
	width: 100px;
	height: auto;
	display: block;
	margin: 0px auto;
}

.footer-secure .secure-badge{
	display: inline-block;
	color: #000;
	background-color: #ccc;
	padding: 5px;
	border-radius: 5px;
}

.secure-badge .fa-lock{
	font-size: 32px;
	margin-right: 5px;
	vertical-align: middle;
	color: green;
}

.footer-social ul{
	display: inline-block;
	margin-bottom: 0;
}

.footer-social ul li{
	float: left;
}

.footer-social a{
	margin: 5px 10px;
	background-color: #fff;
	border-radius: 50%;
	display: block;
	padding: 10px 13px;
	width: 48px;
	height: 48px;
	line-height: 1;
	transition: .25s;
}

.footer-social a:hover{
	background-color: #d1001e;
	color: #fff;
}

div.footer-cc{
	padding: 10px 0 20px 0;
	padding: 0;
	font-size: 48px;
	color: #cccccc;
	line-height: 1;
}

div.footer-shopper-approved,
div.footer-cc,
div.footer-ssl{
	margin: 10px auto;
	padding: 0 5px;
}

#below-footer {
    color: #757575;
	background: #090909;
    font-size: 18px;
    margin: 0px auto 0;
    padding: 10px 0px;
	overflow: hidden;
	text-align: center;
}

#below-footer a{
	color: #757575;
}

#footer-links {

}

#divFloatCart {
    float: right;
    position: absolute;
    right: 0;
    top: 4px;
}

h1.item-title,
h1.section-title{
	margin: 0 0 5px 0;
	font-size: 60px;
}

div.section-title-image{
	text-align: center;
	margin-bottom: 20px;
}

div.category-product-wrapper{
	background: #8e1b1a;
	padding-top: 40px;
	padding-bottom: 40px
}

div.category-product-wrapper div.row{
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.category-list{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

div.row.category-list-alpha{
	margin-bottom: 30px
}

.contents-product {
    font-weight: normal;
    padding-bottom: 5px;
    position: relative;
	/**width: 180px;**/
	margin: 0 0 25px 0;
	/**min-height: 310px;**/
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	
}

.contents-product.contents-alpha{
	margin-bottom: 5px;
	text-align: left;
	align-self: center;
}

.contents-product.contents-alpha a{
	display: block;
	width: 100%;
	padding: 0 5px;
}

.contents-product.contents-alpha a:hover{
	color: #fff;
	background: #d1001e;
	background: -moz-linear-gradient(top, #d1001e 0%, #d1001e 49%, #b6001a 51%, #b6001a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d1001e 0%,#d1001e 49%,#b6001a 51%,#b6001a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d1001e 0%,#d1001e 49%,#b6001a 51%,#b6001a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1001e', endColorstr='#b6001a',GradientType=0 ); /* IE6-9 */
}

h4.alpha-letter{
	background-color: #0c2d42;
	width: 100%;
	position: relative;
	height: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}

h4.alpha-letter span{
	margin-left: 30px;
	background: #f8f8f8;
	padding: 0 10px;
	padding: 0 10px;
	font-size: 57px;
	position: absolute;
	top: -16px;
}


.contents-product:hover{
	/**z-index: 50;
	position: relative;
	transform: scale(1.04);**/
}
	

.contents-image {
    height: 180px;
    margin: auto;
    vertical-align: middle;
    width: 180px;
	height: 150px;
	width: 100%;
	position: relative;
	display: table-cell;
	text-align: center;
	width: 1000px;
	max-width: 100%;
	background: #fff;
	display: flex;
	align-items: center;
	border: 1px solid #e5e5e5;
	padding: 10px;
	justify-content: center;
	margin-bottom: 10px;
}

.contents-image img{
	display: block;
	margin: 0 auto 0 auto;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 130px;
	}
	
div.category-contents div.product-name{
	text-align: left;
	}
	
.contents-product div.name-price{
	text-align: center;
	margin: 0 auto;
	max-width: 100%
}
	
.contents-product a.name{
	color: #2c2c2c;
    font-weight: 400;
    margin-bottom: 5px;
	font-size: 26px;
	text-align: left;
	
}

.contents-product a.name:hover{
	color: #d1001e;
	text-decoration: none;
}

.contents-product div.prices{
	text-align: center;
}

.contents-product div.prices.col-md-6{
	width: 100%;
}

div.sectionlist{
	text-align: left;
	margin-top: 10px;
}

div.sectionlist ul{
	list-style-type:none;
}

div.sectionlist a{
	color: #606060;
}

div.contents-product span.price.strike{
	text-decoration: line-through;
	color: #2c2c2c;
    font-weight: 300;
    margin-right: 10px;
    text-decoration: line-through;
	font-size: 24px;
}

div.contents-product span.sale-price-bold{
	color: #d1001e;
	font-weight: 500;
	font-size: 28px;
}

span.sale-price-bold em{
	font-style: normal;
}
	
.prices {
    margin-top: 5px;
	padding: 0;
}

.price{
	font-weight: bold;
	color: #00b40d;
	font-size: 32px;
}

.price.cross,
.prices .cross {
    text-decoration: line-through;
	color: #2c2c2c;
	font-weight: normal;
	margin-right: 20px;
	font-size: 28px;
	/**float: left;**/
}


div.availability a.shipping-date{
	display: block;
}

div#home-on-sale .price.cross,
div#home-on-sale .prices.cross,
div#home-on-sale {
	font-size: 14px;
}
div.itemtable-prices,
div#itemtable-prices{
	margin-bottom: 15px;
}
div.itemtable-prices span.price.cross,
div#itemtable-prices span.price.cross{
	text-decoration: none;
	display: block;
}
div.itemtable-prices span.strike,
div#itemtable-prices span.strike{
	/**text-decoration: line-through;**/
}

div#itemtable-options{
	margin-bottom: 30px;
}

span.regular-price{
	text-decoration: none !important;
	font-size: 28px;
	font-weight: normal;
	color: #2c2c2c;
}

span.sales-price-text{
	font-size: 32px;
}


div#itemtable-quantity{
	font-weight: 600;
}

div.price-match{
	margin-top: 20px;
}

span.savings{
	display: block;
	font-size: 26px;
	color: #6e6e6e;
}

span.percent-saved{
	margin-left: 10px;
}

.product-list .sale-price,
.prices .sale-price {
    color: #00b40d;
	font-weight: bold;
	font-size: 32px;
}

div#cell-grey{
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #efefef;
}

.breadcrumbs-wrapper{
	background-color: #efefef;
}

.breadcrumbs {
    font-size: 24px;
    padding: 10px 0;
	color: #666666;
	margin-top: 5px;
}

.breadcrumbs a {
    text-decoration: none;
	color: #a7a7a7;
}

	
td#itemtable-code {
    font-size: 12px;
}

#home-contents {
    margin-bottom:10px;
}
#footer .column {
    float: left;
    margin-left: 20px;
    width: 150px;
}
#footer .column ul {
    list-style: none outside none;
}
#footer .column li {
    font-weight: bold;
    padding: 3px;
}
table.contentsTable {
    margin: 0 auto;
}
#itemarea {
	padding-top: 10px;
	padding-bottom: 10px;
    margin: 0 auto;
}

#site-map{
	margin-top: 30px;
}

#info-div {
    padding: 10px;
	margin-bottom: 30px;
}

#info-div h1{
	margin-top: 0;
	margin-bottom: 20px;
}

#info-div img{
	width: auto;
	height: auto;
	max-width: 100%;
}

#a-bar {
    background-color: #990000;
    color: #FFFFFF;
    margin: 5px;
    padding: 5px;
    text-align: center;
	display: block;
}
#vwd-featured-products-body {
    clear: both;
}

label{
	margin-right: 15px;
}

#itemtable-quantity input.quantity {
    width: 50px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #ccc;
}


.title-area {
    padding: 5px;
}
#brands-area {
    margin: 10px auto;
}
#brands-area td {
    padding: 3px;
}

div.social-sharing{
	width: 100%;
	margin: 20px 0;
	vertical-align: top;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

iframe.facebook-share{
	width: 70px !important;
}

span.pinterest-button,
iframe.twitter-share-button {
	margin-right: 20px;
}

span.pinterest-button a{
	vertical-align: top;
}

div#tab-wrapper{
	background-color: #f5f5f5;
	padding: 30px 0;
}

div#tabs{
	border: none !important;
	margin-top: 30px;
	margin-bottom: 30px;
}

.ui-widget-content{
	background: transparent !important;
}

div#tabs .ui-widget-header{
	background: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	padding: 5px 0px 1px !important;
}

.ui-tabs .ui-tabs-panel{
	background: #fff !important;
	box-shadow: 2px -2px 2px #e8e8e8;
}

li#product-description-tab{
	background: #8f1914 !important;
}

li#related-products-tab{
	background: #2c277a;
}

li#questions-tab{
	background: #115b20;
}

li#product-manual-tab{
	background: #e18e00;
}

li#product-description-tab a,
li#related-products-tab a,
li#questions-tab a,
li#product-manual-tab a
{
	color: #525252;
}

.ui-tabs .ui-tabs-nav li{
	border: none !important;
	box-shadow: 2px -2px 2px #e8e8e8;
}

div#tabs .ui-state-active a, div#tabs .ui-state-active a:link, div#tabs .ui-state-active a:visited{
	color: #506f40;
	}
	
div#tabs.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	font-size: 18px;
	font-family: 'Open Sans', Arial,Helvetica,sans-serif;
	font-weight: bold;
	padding: 0.5em;
	padding: 1em;
}


div.product-accessory{
	padding-top: 40px;
	padding-bottom: 40px;
}

div.accessory-image img{
	width: auto;
	height: auto;
	max-width: 100%;
}

div.product-accessory a.name{
	font-weight: 400;
	font-size: 24px;
	color: #373737;
	margin-bottom: 5px;
}

div.product-accessory div.order-form{
	margin-top: 0;
}
div.product-accessory div.order-form label{
	font-weight: 400;
	display: block;
}

div.product-accessory input.quantity{
	width: 70px;
	text-align: center;
	color: #666;
	border: 1px solid #ccc;
	padding: 5px;
	max-width: 100%;
}

div.product-accessory div.accessory-quantity{
	margin-top: 20px;
}

div.product-accessory div.prices{
	position: relative;
	top: 10px;
}

div.product-accessory div.accessory-quantity input.vwd-add-to-cart{
	max-width: 100%;
	height: auto;
	width: 265px;
}

p.desc a{
	color: #506f40;
	text-decoration: underline;
}

div.product-accessory span.regular-price,
div.product-accessory span.sales-price-text,
div.product-accessory span.savings{
	display: none;
}

div.product-accessory .price.cross, 
div.product-accessory  .prices .cross{
	font-size: 28px;
}


div#related-items-wrapper{
	background-color: #626262;
	padding: 30px 0;
}

div#related-items-wrapper h3{
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	margin-bottom: 10px;
	margin-top: 0;
}

div#related-items-wrapper h3 span{
	font-weight: 700;
	color: #d8843a;
}

div#related-items-wrapper div.container{
}

div.related-items-image{
	height: 105px;
	text-align: center;
}

div#seo-related-links{
	padding: 20px 10px;
	background: #fff;
}

div.seo-links{
	text-align: center;
}

div.seo-links a{
	color: #506f40;
}

div.prItemRatingStars{
	margin-bottom: 10px;
}

div#reviews-wrapper{
	padding: 20px 0;
}

div#reviews-wrapper h3{
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: bold;
	color: #d8843a;
	font-size: 30px;
}
	


#cross-sell-wrapper {
	
}
span.itemOption {
    clear: both;
    display: block;
    margin:5px 0 10px 0;
}

#itemtable-quantity label,
span.itemOption label{
}

.multiLineOption {
}


#footer-text {
	padding:10px;
	font-weight:bold;
}

#footer-text a,#footer-text a:link,#footer-text a:visited,#footer-text a:hover{
  color:#fff;
}


.vwd-pinterest {
    /**float: right;**/
    margin-right: 15px;
	display: inline-block;
	vertical-align: top;
}


.new-icon, .sale-icon {
    left: 0;
    position: absolute;
    top: 0;
}


a.section-heading span{
	display: none;
	font-size: 24px;
	color: #000;
	font-weight: normal;
	margin-bottom: 10px;
}

a.section-heading span strong{
	font-weight: bold;
	color: #d8843a;
}	

div.view-all-link{
	text-align: right;
}


h4.top-categories-title,
div.home-more-wrapper h4.more-title{
	margin-bottom: 20px;
	font-size: 32px;
	color: #464646;
	padding: 10px 0px 10px 0px;
}


div.top-categories{
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px solid #eaeaea;
    border-radius: 2px;
    box-shadow: 1px 1px 1px #e8e8e8;
}


div.category div.category-list{
	overflow: hidden;
}

div.category div.category-list ul{
	list-style-type: none;
}

div.category div.category-list ul li a{
	color: #8f8f8f;
	}


#vwd-home-products .products {
    border-bottom: 1px dotted #A1A1A1;
    clear: both;
    display: inline-block;
    padding: 10px 0;
	display: block;
	overflow: hidden;
}
#vwd-home-products .products .images {
    float: left;
    height: 110px;
    text-align: center;
    width: 120px;
}
#vwd-home-products .products .product-details {
    margin-left: 120px;
    padding: 0 10px 0 20px;
    /**width: 223px;**/
}

#home-categories div.home-category{
	border: 1px solid #e2e2e2;
	margin-bottom: 10px;
}

#home-categories div.home-category:hover{
	position: relative;
    transform: scale(1.04);
    z-index: 50;
}

#home-categories h3{
	font-size: 15px;
	color: #464646; 
	font-weight: bold;
	min-height: 40px;
}

#vwd-home-products .product-details h3 {
    font-size: 14px;
    margin: 5px 0;
}
#vwd-home-products .price-info {
    font: bold 14px Arial;
}
#vwd-home-products .product-caption {
    margin: 5px 0;
}
#vwd-home-products .read-more {
    text-align: right;
}
#vwd-home-products .read-more a {
    font-size: 11px;
    text-decoration: underline;
}
#vwd-home-products .sale-price {
    color: #BB0000;
    margin-left: 20px;
}
#vwd-home-products .cross {
    text-decoration: line-through;
}


.menuleft, .menuright {
    display: inline-block;
    width: 118px;
}

.menuleft > a , .menuright > a {
    display: block;
    font-size: 14px;
    padding: 5px 3px;
}

#leftnav-menu, #leftnav-menu2 {
  margin-bottom:10px;
}

#col1, #col2 {
/**display:inline-block;**/
width:150px;
width: 120px;
width: 110px;
/**margin-top:10px;**/
/**vertical-align: top;**/
float: left;
}

#pageText ul {
    margin-left: 15px;
}


#header-login {
    position: absolute;
    right: 5px;
    top: 5px;
}

.new-sale-icons {
  left: 0;
  position: absolute;
  top: 0;
}

.vwd-promo-itempage {
	clear: both;
}

#vwd-secure {
    position: absolute;
    right: 170px;
    top: 29px;
}

/*
#ys_promohome img {
	width:229px !important;
	height:113px !important;
}
*/


body#itemtype #contentarea h1.title {
    border-bottom: 1px solid #555555;
    clear: both;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding: 5px 0 5px 10px;
}

h1#info-title,
h1.page-heading{
	color: #a2231d;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
	}

h1.related-products-title,
h1.comments-title{
	margin-top: 15px;
	}

#image-pics {
    display: none;
}

.recentitem {
    margin: 10px auto 20px;
    text-align: center;
width:200px;
}


.product-manual-wrapper{
	margin-bottom: 20px;
	}



.manual-itempage {
    font-size: 12px;
    margin: 20px auto;
    padding: 6px 0px;
    text-align: center;
	text-decoration: underline;
	color: #840a19;
}

.manual-itempage img{
	margin-left: 3px;
}


.ships-free {
    right: 0;
    position: absolute;
    top: 0;
}

	
#vwd-carousel {
    display: inline-block;
    float: left;
    margin-left: 44px;
    width: 860px !important;
}

.vwd-product-list span {
    display: block;
    float: left;
    margin: 0 11px;
    text-align: center;
    width: 150px;
}

#carousel-left {
    float: left;
    height: 140px;
    width: 25px;
}

div.vwd-product-list div.image-container{
	height: 105px;
	width: 100px;
	display: table-cell;
	vertical-align: middle;
	}

#carousel-left span {
    background-image: url("/lib/yhst-172502879-2/vwd-left-arrow.jpg");
	background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 50px;
    position: relative;
    top: 25px;
    width: 22px;
}

#carousel-right {
    float: right;
    height: 140px;
    text-align: right;
    width: 25px;
}

#carousel-right span {
    background-image: url("/lib/yhst-172502879-2/vwd-right-arrow.jpg");
	background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 50px;
    position: relative;
    top: 25px;
    width: 22px;
}

.vwd-product-list span {
    display: block;
    float: left;
    margin: 0 11px;
    text-align: center;
    width: 100px;
}

h3#brand-heading{
	text-align:right;
	height: 30px;
	line-height: 30px;
	background-image: url("/lib/yhst-172502879-2/brands-bg.jpg");
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 14px;
	padding-right: 20px;
	margin: 5px 0;
}

h3#brand-heading a{
	color: #fff;
	text-decoration: underline;
	}

.map-text {
    color: #000000;
    font-size: 16px;
	clear: both;
}
td#replacement-image {
	width:18% !important;
	padding: 6px 1%;
	}
td#replacement-data {
	width:78% !important;
	padding: 6px 1%;
	}

td#replacement-data div.prices{
	float: none;
	width: 100% !important;
}

div.center{
	text-align:center;
	}

.videodiv {
    float: left;
    margin: 0 0 1px;
    min-height: 325px;
    padding: 0 10px;
    text-align: center;
    width: 310px;
}

.videodiv #itemtable {
    border: 1px solid #cbd7ec;
    margin: 0 auto;
	width: auto;
	max-width: 100%;
}

.videodiv > div{
    height:40px;
}

.category-video,
.product-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.category-video iframe,
.product-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div.announcement-bar img{
	display: block;
	margin: 5px auto;
	}
	
#contactform input.iradio{
	margin-right: 5px;
	}
	
.glyphicon-chevron-left::before {
    content: url("/lib/yhst-172502879-2/arrow-left.png");
}


.glyphicon-chevron-right::before {
    content: url("/lib/yhst-172502879-2/arrow-right.png");
}
div.social-sharing svg,
div.social-sharing svg:not(:root){
	background: #666666;
	}
div.social-sharing svg:hover,
div.social-sharing svg:not(:root):hover{
	background: #9C3030;
	}



div.billboard-wrapper{
	background-color: #e2e2e2;
	position: relative;
	width: 100%;
	max-width: 1980px;
	margin: 0 auto;
}

div.billboard{
	margin: 0 auto 0px auto;
	max-width: 100%;
	}
	
div.home-container.row{
	margin: 0 auto 0px auto;
	}
	
	
div.billboard img{
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	}

div.billboard-main{
	padding: 0 5px;
	padding: 0;
	}
	
div.billboard.row .col-md-6,
div.billboard.row .col-xs-12{
	padding-left: 5px;
	padding-right: 5px;
	margin: 5px 0;
	text-align: center;
	}

div#mobile-billboard-wrapper{
	padding-left: 0;
	padding-right: 0;
}

.mobile-rotator{
	display: none !important;
}

/**** END Billboard ****/

a#desktop-logo img{
	max-width: 100%;
	display: block;
	margin: 0 auto 5px auto;
	}
	
#mobile-logo{
	display: none;
}

img.featured-mobile-img{
	display: none;
}
	
div#top-nav{
	background-color: #2b2d42;
}
	
.navbar{
	min-height: 35px;
	margin-bottom: 0px;
	float: right;
	}
	
.navbar-default .navbar-nav > li > a{
	font-size: 26px;
	color: #fff;
	font-weight: 600;
	}
.navbar-default .navbar-nav > li > a:focus{
	color: #fff;
}
.navbar-nav > li > a{
	padding-top: 6px;
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 20px;
	margin-right: 20px
	}
	
li.dropdown:hover a.dropdown-toggle{
	color: #D1001E;
	background: #e2e2e2;
}
	
.navbar-default .navbar-nav > li > a:hover{
	color: #D1001E;
	background: #e2e2e2;
	}

ul.dropdown-menu h2{
	font-size: 18px;
}

.dropdown-menu{
	font-size: 22px;
}
	
/**ul.dropdown-menu .col-md-6,
ul.dropdown-menu .col-xs-12{
	padding-right: 10px;
	padding-left: 10px;
	width: 230px;
	}**/
	
ul.dropdown-menu div.col-md-6 ul,
ul.dropdown-menu div .col-xs-12 ul{
	text-decoration: none;
	list-style-type: none;
	}
	
.yamm .yamm-content a,
ul.dropdown-menu div ul li a,
ul.dropdown-menu div.col-md-6 ul li a{
	clear: both;
    color: #333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0px 10px;
    white-space: nowrap;
	}

ul.dropdown-menu div ul li a:hover,
ul.dropdown-menu div.col-md-6 ul li a:hover,
.dropdown-menu > div ul li  > a:hover,
.dropdown-menu > div ul li  > a:focus,
.dropdown-menu > div.col-md-6 ul li  > a:hover,
.dropdown-menu > div.col-md-6 ul li  > a:focus{
	background-color: #f5f5f5;
    color: #262626;
    text-decoration: none;
	}

ul.dropdown-menu div ul li a:hover,
ul.dropdown-menu div.col-md-6 ul li a:hover,	
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
ul.dropdown-menu div ul li a:hover
ul.dropdown-menu div.col-md-6 ul li a:hover{
	color: #fff;
	text-decoration: none;
	}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,	
ul.dropdown-menu div  ul li:hover,
ul.dropdown-menu div.col-md-6 ul li:hover{
	background-color: #2B2D42;
	}
	
#menu .dropdown-menu{
	position: static;
	float: none;
	min-width: auto;
}

.mm-listview{
	font-size: 24px !important;
}
	

li.product-info ul{
	width: 169px;
}

li.product-info ul li a{
	white-space: normal;
	padding: 3px 10px;
}
	
	
div#home-text h4,
#vwd-home-products h4{
	padding: 5px 10px;
	color: #fff;
	font-size: 16px;
	font-family: "Lato", Arial, Helvetica, san-serif;
	background: #a2231d;
	background: -webkit-gradient(linear, left top, left bottom, from(#5d0503), to(#cc312d));
	background: -webkit-linear-gradient(top, #5d0503, #cc312d);
	background: -moz-linear-gradient(top, #5d0503, #cc312d);
	background: -ms-linear-gradient(top, #5d0503, #cc312d);
	background: -o-linear-gradient(top, #5d0503, #cc312d);
	}
	
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #e8e8e8;
	}
	
.dropdown.open{
	background: #e8e8e8;
	}
	
	
.two-column-menu{
	min-width: 302px;
	min-width: 500px;
	}
	
.two-column-menu li{
	overflow: hidden;
	}
	
div#footer-social img{
	width: auto;
	max-width: 100%;
	height: auto;
	}
	
.caption{
	margin-bottom: 30px;
}
	
div.caption img{
	width: auto;
	height: auto;
	max-width: 100%;
	}
	
div#item-images{
	overflow: hidden;
	margin-bottom: 20px;
}
	
div#item-images div.col-md-8{
	float: right;
}
	
div.image-alter{
	text-align: center;
	margin: 0 auto 20px auto;
	width: 500px;
	max-width: 100%;
	background: #fff;
	border: 1px solid #e8e8e8;
	}
	
div.additional-image:hover,
div.image-alter a#img-zoom:hover img{
	z-index: 50;
	position: relative;
	/**transform: scale(1.04);**/
}

div.image-alter img{
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 10px;
	}


div.click-enlarge{
	text-align: center;
	margin-bottom: 20px;
}
	
table#itemtable .select{
	max-width: 200px;
	}
	
div#alternate-images{
	margin: 10px 0;
	text-align: center;
	}
	
div#alternate-images a.add-image img{
	padding: 2px;
	}
	
	
div.additional-image a{
	display: table-cell;
	vertical-align:middle;
}

.caption > iframe,
.caption2 > iframe{
	display: block;
	margin: 5px auto;
	}
	
.navbar-default .navbar-toggle{
	background: #fff;
	}
	
div#footer-links div.col-xs-6{
	padding: 0;
	}
	
	
div.embed-responsive{
	margin-top: 20px;
	margin-bottom: 20px;
	}




.announcement-bar > img {max-width:100%;}


/***** FIVE COLUMS *****/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	.contents-product{
		/**width: 24%;
		margin-left: 0.5%;
		margin-right: 0.5%;**/
	}
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/****** END Five Columns *****/



/***** Slick Slider *****/


div.img-slide{
	width: 90%;
	background: #fff;
	margin: 0 auto;
	padding: 5px;
}

.slick-slider {
    -moz-user-select: none;
    box-sizing: border-box;
    display: block;
    position: relative;
}
.slick-list {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.slick-list:focus {
    outline: 0 none;
}
.slick-loading .slick-list {
    background: #fff url("https://sep.yimg.com/ay/mobile/i/ajax-loader.gif") no-repeat scroll center center;
}
.slick-list.dragging {
    cursor: pointer;
}
.slick-slider .slick-track {
    transform: translate3d(0px, 0px, 0px);
}
.slick-track {
    display: block;
    left: 0;
    position: relative;
    top: 0;
}
.slick-track::before, .slick-track::after {
    content: "";
    display: table;
}
.slick-track::after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    border: 1px solid transparent;
    display: block;
    height: auto;
}
.slick-prev, .slick-next {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    margin-top: -10px;
    opacity: 0.5;
    outline: 0 none;
    padding: 0;
    position: absolute;
    top: 30%;
    width: 20px;
	z-index: 10;
}

.billboard .slick-prev, 
.billboard .slick-next{
	top: 50%;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    opacity: 1;
    outline: 0 none;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    opacity: 1;
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
    opacity: 0.25;
}
.slick-prev {
    left: -25px;
}
[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px;
}
.slick-prev::before {
    content: "&lt;";
}
[dir="rtl"] .slick-prev::before {
    content: "&gt;";
}
.slick-next {
    right: -25px;
}
[dir="rtl"] .slick-next {
    left: -25px;
    right: auto;
}
[dir="rtl"] .slick-next::before {
    content: "&lt;";
}
.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    display: block;
    list-style: outside none none;
    padding: 0;
    text-align: center;
    width: 100%;
}

ul.slick-dots{
	display: none !important;
	}
	
.slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    width: 20px;
}
.slick-dots li button {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    outline: 0 none;
    padding: 5px;
    width: 20px;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: 0 none;
}
.slick-dots li button:hover::before, .slick-dots li button:focus::before {
    opacity: 1;
}
.slick-dots li button::before {
    color: black;
    content: " ";
    font-family: "slick";
    font-size: 15px;
    height: 20px;
    left: 0;
    line-height: 20px;
    opacity: 0.25;
    position: absolute;
    text-align: center;
    top: 0;
    width: 20px;
}
.slick-dots li.slick-active button::before {
    color: black;
    opacity: 0.75;
}
.slick-slide img {
    display: inline;
}

.ourFavorites .slide,
.homeBestsellers .slide {
    background-color: #f0f0f0;
	font-size: 16px;
    margin: 0 10px;
    padding: 10px 0 10px;
    text-align: center;
}
.ourFavorites .slide .txt,
.homeBestsellers .slide .txt{
	text-align: center;
	font-size: 24px;
	padding: 5px;
	margin-top: 5px
}

.ourFavorites .slide .txt a,
.homeBestsellers .slide .txt a{
	margin-bottom: 5px;
	color: #373737;
	font-weight: 500;
}

.ourFavorites .slide .txt a:hover,
.homeBestsellers .slide .txt a:hover{
	color: #d1001e;
}


.slick-initialized .slick-slide {
    display: block;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    height: auto;
    max-width: 90%;
    vertical-align: bottom;
}

div.slick-slide div.pr span.sale{
	color: #d1001e;
	font-weight: bold;
}

div.slick-slide div.pr span.reg{
	text-decoration: line-through;
	color: #2c2c2c;
	font-weight: 300;
	margin-right: 10px;
}

.slick-prev {
    background-image: url("https://sep.yimg.com/ay/mobile/i/mobile-scroll-left_2.png");
    background-size: 39px 38px;
    color: transparent !important;
    height: 38px;
    left: 0;
    width: 39px;
}

.slick-next {
    background-image: url("https://sep.yimg.com/ay/mobile/i/mobile-scroll-right_2.png");
    background-size: 39px 38px;
    color: transparent !important;
    height: 38px;
    right: 0;
    width: 39px;
}

/*********** END SLICK SLIDE ******************/

@media (min-width: 1000px) {.dropdown-menu li:hover .sub-menu {visibility: visible;}}
@media (min-width: 1000px) {.dropdown:hover .dropdown-menu {display: block;}}


/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .yamm-content li{
  list-style-type: none;
}
.yamm .yamm-content img{
	display: block;
	margin: 0 auto;
	width: auto;
	height: auto;
	max-width: 100%;
}

.yamm .yamm-content h3{
	font-size: 18px;
	color: #000;
}

div.yamm-content.jeep-models div.row  div.nav-content{
	min-height: 0 !important; 
}

.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

/********** RESPONSIVE ADDITIONS **********/

@media (max-width: 1280px){
}


@media (max-width: 1200px){
	.nav.navbar-nav{
		margin-left: 100px;
	}
	.navbar-nav > li > a{
		padding: 6px 15px 8px;
	}
}

@media (max-width: 991px){
	/**div.contact-section div.contact-info{
		padding: 20px 5px;
	}
	div.contact-email{
		font-size: 16px;
	}
	div.contact-phone{
		font-size: 16px;
	}
	div.contact-phone em{
		margin-left: 0;
	}
	div#home-on-sale img.home-cat-image.top-cat,
	div#home-on-sale img.home-cat-image.middle-cat,
	div#home-on-sale img.home-cat-image.bottom-cat{
		display: none;
	}
	a.section-heading span{
		display: block;
	}**/
	h1.item-title,
	div.item-code,
	form#cf-item-form{
		text-align: center;	
	}
	
}

@media (max-width: 768px){
	div.contact-section div.contact-info{
		border-right: none;
	}
	div.desktop-billboard{
		display: none;
	}
	ol.carousel-indicators{
		display: none;
	}
	div.home-sale-item-details{
		text-align: center;
	}
	div#home-on-sale .home-sale-item-image{
		display: block;
		width: auto;
	}	
	div.product-finder{
		position: relative;
		margin-bottom: 40px;
		margin-top: 80px;
	}
}

@media(max-width: 600px){
	div#header-row{
		flex-wrap: wrap;
	}
	div#logo{
		width: 100%;
	}
	div.featured-category-2,
	div.featured-category-3{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	div.cart-search{
		width: 100%;
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
	}
	div#header-phone{
		order: 2;
		text-align: center;
		width: 20%
	}
	span.cart-text{
		display: none;
	}
	#newsletter input.contact-input{
		width: 80%;
		display:block;
		margin: 0 auto 10px auto;
		max-width: 80%;
	}
	#newsletter .contact-submit{
		display: block;
		margin: 0 auto;
	}
	#footer{
		text-align: center;
		flex-direction: column;
	}
	#search-query{
		padding: 5px 5px 0 5px;
	}
	#search-btn{
		padding: 5px 5px 0 0;
	}
	.shopper-approved-head{
		display: none;
	}
	ul.product-specification-list li{
		width: 100%;
	}
}

@media(min-width: 601px) and (max-width: 979px){
	ul.product-specification-list li strong{
		display: block;
	}
}

@media (max-width: 480px){
	img.featured-mobile-img{
		display: block !important;
		margin-left: auto;
		margin-right: auto;
	}
	img.featured-desktop-img{
		display: none !important;
	}
	.mobile-rotator{
		display: block !important;
	}
	.desktop-rotator{
		display: none !important;
	}
	.contents-product a.name{
		font-size: 24px;
		font-weight: 400;
	}
}

@media (min-width: 768px){
	div.navbar-header p{
		display: none;
		}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
		background-color: transparent;
		color: #fff;
		}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
		background-color: transparent;
		}
	.dropdown.open{
		background-color: transparent;
	}
	div.mobile-billboard{
		display: none;
	}
	div.category-contents div.product-name{
		min-height: 80px;
	}
	.mm-listview.navbar-nav > li{
		float: none !important;
	}
	#menu .navbar-nav{
		float: none;
	}
	#vwdMobileMenu{
		display: none;
	}
}


@media (max-width: 480px){

	td#itemtable td#replacemnt-image,
	td#itemtable td#replacemnt-data
	{
		padding: 6px 0;
		}

	ul.dropdown-menu .col-md-6, ul.dropdown-menu .col-xs-12{
		width: 100%;
		}
	.two-column-menu{
		min-width: 100%;
		}

	div#footer-links{
		width: 100%;
		margin-bottom: 10px;
		}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
			top:28%;
	}
	select#field37250565{
		width: 250px;
	}
	#header-links ul li{
		margin-right: 5px;
	}
	#header-links ul li.header-phone{
		font-size: 18px;
	}
	#header-links a{
		font-size: 13px;
	}
	form#search-form{
		margin: 15px auto 0 auto;
		background: #fff;
	}
	#search-query {
		border: 0 none;
		padding: 0 5px;
		float: left;
		width: 85%;
	}
	div.view-product .button{
		font-size: 24px;
	}

}
	
	
@media (max-width: 767px){

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	ul.dropdown-menu div.col-md-6 ul li a:hover{
		color: #fff;
		text-decoration: none;
	}
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,	
	ul.dropdown-menu div.col-md-6 ul li:hover{
		background-color: #9a0000;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		color: #333;
		}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
		color: #fff;
		background-color: #9a0000;
	}
	div.navbar-header p{
		float: left;
		font-size: 20px;
		font-weight: bold;
		margin-left: 30px;
		position: relative;
		top: 5px;
	}
	.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
		top:36%;
	}
	div#footer-policy p{
		padding: 5px 0;
	}
	div.newsletter-signup{
		text-align:center;
	}
	div.caption span.image-r{
		float: none;
	}
	div#header-row div#logo {
		margin-bottom: 0px;
		width: 79%;
	}
	div#top-nav{
		display: none;
	}
	div#header-row{
		flex-wrap: wrap;
	}
	#vwdMobileMenu{
		width: 20%;
		text-align: right;
		align-self: center;
		font-size: 36px;
	}
	div.cart-search{
		width: 100%;
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
	}
	div#header-phone{
		order: 2;
		text-align: center;
		/**width: 20%**/
	}
	a#desktop-logo img{
		display: none;
	}
	
	#mobile-logo{
		display: block;
	}
	h1.item-title, 
	h1.section-title,
	h2.product-description-heading,
	#newsletter h3,
	div.our-favorites h3,
	div.home-featured h3,
	div#why-buy h3{
		font-size: 38px;
	}
	div#announcement-bar{
		font-size: 30px;
	}
	.ourFavorites .slide .txt,
	.homeBestsellers .slide .txt{
		text-align: center;
		font-size: 18px;
	}
	div.view-product .button{
		padding: 5px;
	}
	.header-banner{
		width: 100%;
		order: 5;
		padding: 0;
	}
	.header-search{
		width: 100%;
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin-bottom: 10px
	}
}

@media (min-width: 768px) and (max-width: 1200px){
	.navbar-default .navbar-nav > li > a{
		}
}

@media (max-width: 1000px){
	.navbar-nav > li > a{
		padding: 6px 15px 8px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 24px;
		margin-left: 0;
		margin-right: 0;
	}
	.nav.navbar-nav{
		margin-left: 0;
	}
	div#brand-carousel{
		display: none;
		}
	
	form#search-form,
	div#header-phone{
		margin-top: 5px;
	}
}


@media (min-width: 768px){
	#itemarea div.item-left-column{
		border-right: 1px solid #e2e2e2;
	}
	#itemarea div.item-right-column{
		border-left: 1px solid #e2e2e2;
		margin-left: -1px;
	}
}

@media (min-width: 768px) and (max-width: 1199px){
	#header-wrapper.container{
		width: 100% !important;
	}
	#header .container{
		width: 100% !important;
	}
	.header-banner{
		margin-top: -60px;
	}
}

